<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
    <AspNetCoreHostingModel>InProcess</AspNetCoreHostingModel>
  </PropertyGroup>


  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="Microsoft.AspNetCore.Razor.Design" Version="2.2.0" PrivateAssets="All" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Models\" />
    <Folder Include="Interfaces\" />
    <Folder Include="wwwroot\js\" />
    <Folder Include="Api\" />
  </ItemGroup>
  <ItemGroup>
    <Content Remove="wwwroot\lib\bootstrap\dist\css\bootstrap.css" />
    <Content Remove="wwwroot\lib\bootstrap\dist\css\bootstrap.css.map" />
    <Content Remove="wwwroot\lib\bootstrap\LICENSE" />
    <Content Remove="wwwroot\lib\bootstrap\dist\js\bootstrap.bundle.js.map" />
    <Content Remove="wwwroot\lib\bootstrap\dist\js\bootstrap.bundle.min.js" />
    <Content Remove="wwwroot\lib\bootstrap\dist\js\bootstrap.bundle.min.js.map" />
    <Content Remove="wwwroot\lib\bootstrap\dist\js\bootstrap.js" />
    <Content Remove="wwwroot\lib\bootstrap\dist\js\bootstrap.js.map" />
    <Content Remove="wwwroot\lib\bootstrap\dist\js\bootstrap.min.js" />
    <Content Remove="wwwroot\lib\bootstrap\dist\js\bootstrap.min.js.map" />
    <Content Remove="wwwroot\lib\jquery\dist\jquery.js" />
    <Content Remove="wwwroot\lib\jquery\dist\jquery.min.js" />
    <Content Remove="wwwroot\lib\jquery-validation\dist\additional-methods.js" />
    <Content Remove="wwwroot\lib\jquery-validation\dist\additional-methods.min.js" />
    <Content Remove="wwwroot\lib\jquery-validation\LICENSE.md" />
    <Content Remove="wwwroot\lib\jquery-validation-unobtrusive\LICENSE.txt" />
    <Content Remove="wwwroot\lib\jquery-validation-unobtrusive\jquery.validate.unobtrusive.js" />
    <Content Remove="wwwroot\lib\jquery-validation-unobtrusive\jquery.validate.unobtrusive.min.js" />
    <Content Remove="Pages\Index.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Remove="Pages\Index.cshtml.cs" />
  </ItemGroup>
</Project>
